Bug 173354 - unable to create sgi_sn/ptc_statistics" printed to the console
unable to create sgi_sn/ptc_statistics" printed to the console
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Prarit Bhargava
Brian Brock
: Regression
Depends On:
Blocks: 168429 175195
  Show dependency treegraph
 
Reported: 2005-11-16 10:52 EST by Jason Baron
Modified: 2013-03-06 00:59 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 15:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to check sn2 sub-arch before executing sn2 specific code. (557 bytes, patch)
2005-11-21 12:26 EST, Prarit Bhargava
no flags Details | Diff
patch to check sn2 sub-arch before executing sn2 specific code. (502 bytes, patch)
2005-11-21 12:43 EST, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Jason Baron 2005-11-16 10:52:07 EST
Description of problem:

upon booting beta rhel4 u3 beta kernel > 22.14, on an ia64 hp system, i get:
'unable to create sgi_sn/ptc_statistics" printed to the console. 

Version-Release number of selected component (if applicable):


How reproducible:

boot u3 beta candidate

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jason Baron 2005-11-16 10:53:26 EST
why is this code even being run on a non-sgi system?
Comment 2 Prarit Bhargava 2005-11-21 11:41:32 EST
Good question -- I'm going to get a non-sgi system and take a look ...

Comment 3 Prarit Bhargava 2005-11-21 12:26:07 EST
Created attachment 121303 [details]
patch to check sn2 sub-arch before executing sn2 specific code.
Comment 4 Prarit Bhargava 2005-11-21 12:27:23 EST
Jason -- my comments were lost ... looks like you found a minor bug.  I'm going
to submit this (simple) patch upstream now.

P.
Comment 5 Prarit Bhargava 2005-11-21 12:39:02 EST
Oops ... wrong file uploaded.  Sorry.
Comment 6 Prarit Bhargava 2005-11-21 12:43:34 EST
Created attachment 121306 [details]
patch to check sn2 sub-arch before executing sn2 specific code.
Comment 11 Red Hat Bugzilla 2006-03-07 15:48:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html

Note You need to log in before you can comment on or make changes to this bug.